

/*----- Large Desktop -----*/

@media(max-width: 1250px){

	.ap-basic-slider-wrapper .bx-controls-direction a{
		display: none;
	}
}

@media (max-width: 1200px){

	.ap-container {
		width: 100%;
		padding: 0 10px;
	}

	body.boxed-layout{
		width: 100%;
		padding: 0 10px;
	}

	.slider-image-container{
		width: 57%;
	}

	.slider-caption-container {
		width: 43%;
	}

}

@media(max-width: 1024px){
    #site-navigation ul li a {
        padding: 0 14px;
    }
    #why-savant div.why-savant-bottom {
        width: 70%;
    }

}


/*----- Potrait tablet to Landscape and Desktop -----*/
@media(max-width: 979px){
	

}
@media(max-width: 960px){
    #site-navigation ul li a {
        padding: 0 10px;
    }
    .ap-container {
		width: 100%;
		padding: 0;
	}
        .slider-caption-container {
            height: 312px;
        }
        #why-savant div.why-savant-bottom {
            width: 81%;
        }
        #why-savant div.why-savant-top {
            width: 95%;
        }

}


@media(max-width: 768px){
    .feature-post-wrap a h2 {
        height: 60px;
        padding: 20px 5px;
    }
    #featured-post-container .feature-post-wrap {
        width: 100%;
        margin: 0;
    }
    .help_btn {
        padding: 5px 31px;
        line-height: 32px;
        font-size: 20px;
    }
    .feature-post-excerpt .readmore-button:hover , .footer-testimonial-section .readmore a:hover{
        background: #d94615 none repeat scroll 0 0;
        color: #fff!important;
        text-decoration: none;
    }
    .footer-testimonial-section .pixelovely_testimonial {
        width: 100%;
        padding-left: 25px;
        padding-right: 25px;
    }
    .footer-mailing-section .mc4wp-form input[type="submit"] {
        width: 306px;
    }
    .footer-mailing-section .mc4wp-form input[type="text"] {
        width: 306px;
        display: block;
        margin: 0 auto 5px;
    }
    .footer-mailing-section .mc4wp-form input[type="email"] {
        width: 306px;
        display: block;
        margin: 0 auto 5px;
    }
    .readmore-button, .footer-testimonial-section .readmore a{
        background: #f26522;
        display: block;
        font-weight: 600;
        line-height: 43px;
        position: relative;
        text-align: center;
        border-radius: 3px;
        padding: 0 30px;
        color: #fff;
        font-size: 18px;
        font-weight: normal;
        width: 241px;
        margin:20px auto 10px;
        text-decoration: none;
    }
    .feature-post-excerpt {
        margin: 25px 25px 35px; 
    }
    #featured-post-container {
        padding: 0;
    }
    #text-4.widget {
        margin: 0;
        padding: 0;
    }
    .why-savant-bottom ul li{
        background-position: 0 5px;
        background-size: 28px 26px;
        font-size: 15px;
        line-height: 20px;
        padding-bottom: 10px;
        padding-left: 35px;
    }
    .text-center, #why {
        text-align: center;
    }
    #why-savant div.why-savant-bottom {
        width: 100%;
        padding: 0 47px; 
    }
    #why-savant div.why-savant-top {
        width: 100%;
        padding: 0 25px; 
    }
    #why-savant {
        padding: 27px 0 40px;
    }
    .testimonial-img {
        float: none;
        margin: 15px auto;
    }
    .cta-wrap, #toggle-feat-page-container {
        padding: 0;
    }
        .right50 {
            padding-left: 0;
        }
	#testimonial-container {
		width: 40%;
	}

	#services-container {
		width: 51%;
	}

	.service-post-wrap {
		width: 47%;
		margin-bottom: 25px;
	}

	.featured-footer-wrap{
		margin-right: 0;
	}

	.featured-footer {
		width: 30%;
	}

	.featured-footer-1 {
		margin-bottom: 3%;
	}

	.featured-footer-4{
		float: none;
		width: 50%;
	}

	/*-------------- Blog------------*/
	.entry-footer-wrapper {
		width: 70%;
	}


}


/*----- Landscape Phones to Potrait tablet -----*/
@media(max-width: 767px){
    .arve-wrapper{
        width: 100%;
    } 
    .page .pixelovely_testimonial p, .single .content-area p, .both-sidebar #secondary.secondary-right, .right-sidebar #secondary.secondary-right, .single .left-sidebar #primary,.single .content-area footer {
        padding-left: 25px;
        padding-right: 25px;
    }
    .st_sharethis_large {
        margin-left: 25px;
    }
    .imageleft, .imageright, .blog-feature-image {
        width: 100%;
        float: none;
        text-align: center;
        padding-left: 0;
        padding-right: 0;
        max-width: 100%;
    }
    .single .right-sidebar #primary {
        width: 100%;
    }
    
    .content-row {
        padding-bottom: 0;
    }
    .blog-feature-image {
        max-height: none; 
        margin-bottom: 0px; 
        margin-right: 0px; 
    }
    .blog-image-large .blog-feature-image img {
        width: auto;
        
    }
    .content-block, .archive .entry-content {
        width: 100%;
        float: none;
        padding: 25px 25px 0;
    }
    .caption-description h2{
		font-size: 26px;
	}

	.slide_readmore-button{
                left: 40px;
                margin-bottom: 10px;
	}
        .slider-caption-container {
            background-size: 100% 87px;
            padding-bottom: 50px;
            padding-left: 5.5%;
            padding-right: 5.5%;
        }
        .welcome {
            text-align: left;
            margin: 0;
            padding-bottom: 0;
        }
        .left50, .welcome{
            width: 100%;
            padding-left: 25px;
            padding-right: 25px;
        }
        .right50 {
            width: 100%;
        }
    .ap-basic-slider-wrapper {
        background: transparent;
        border: 0;
    }
    .right-top-head {
        position: relative;
        text-align: center;
        width: 100%;
        padding-bottom: 20px;
        border-bottom: 2px solid #9dc4e5;
        top: 0;
    }
    .slider-caption-container {
        padding-bottom: 90px;
    }
    .slide_readmore-button {
        font-size: 19px;
    }
    .header-logo-container h1 img{
        width: 468px;
    }
    .right-top-head .call-us {
        font-size: 28px;
        text-align: center;
        padding-right: 0px;
    }
    .right-top-head .call-us a {
        display: inline;
    }
    .slider-image-container {
        width: 100%;
    }
    .slider-image-container img {
        width: 100%;
    }
    .slider-caption-container{
        width: 100%;
        height: auto;
    }
    .go-to-page {
        float: left;
        display: block;
        width: 80%;
        line-height: 69px;
        color: #fff;
        font-size: 28px;
        padding-left: 30px;
        cursor: pointer;
    }
    .go-to-page:hover {
        color: #fff;
    }
        .menu-trigger {
		float: right;
                display: block;
                padding: 25px 27px;
                width: 82px;
                height: 74px;
                cursor: pointer;
                background-color: #003471;	
	}

	.menu-trigger span{
		display: block;
		width: 100%;
		height: 2px;
		margin-bottom: 5px;
		background: #fff;
	}

	.main-navigation{
		display: none;
	}

	.menu-trigger span:last-child{
		margin-bottom: 0;
	}

	.main-navigation-responsive ul{
		margin: 0;
	}

	.main-navigation-responsive ul li{
		display: block;
		list-style-type: none;
		background: #CA2A18;
		position: relative;
	}

	.main-navigation-responsive ul li.current-menu-item,
	.main-navigation-responsive ul li:hover{
		background: #f53a25;
	}

	.main-navigation-responsive ul li a{
		display: block;
		border-bottom: 1px solid  #DB3A28;
		padding: 0 15px;
		line-height: 40px;
		color: #fff;
	}

	.main-navigation-responsive ul > li > .sub-menu{
		display: none;
	}

	.main-navigation-responsive ul > li > .sub-menu li{
		background: #fff;
	}

	.main-navigation-responsive ul > li > .sub-menu li a{
		color: inherit;
		border-bottom: 1px solid  #e4e4e4;
	}

	.main-navigation-responsive ul > li > .sub-menu li a:hover,
	.main-navigation-responsive ul > li > .sub-menu li.current-menu-item > a{
		color: #c62c1a;
	}

	.search-icon{
		display:none;
	}

	.sub-toggle {
		/*background: none repeat scroll 0 0 #000;*/
		border:1px solid #fff;
		color: #ffffff;
		display: block;
		height: 25px;
		line-height: 19px;
		position: absolute;
		right: 10px;
		text-align: center;
		top: 7px;
		width: 25px;
		font-size: 18px;
		cursor: pointer;
	}

	.main-navigation-responsive ul > li > .sub-menu > li > .sub-toggle{
		background: none repeat scroll 0 0 #dc3522;
	}

	.main-navigation-responsive ul > li > .sub-menu > li > .sub-menu a{
		padding: 0 40px;
		position: relative;
	}

	.main-navigation-responsive ul > li > .sub-menu > li > .sub-menu a:after{
		position: absolute;
		left: 25px;
		top: 0;
		content: "\f105";
		font-family: "FontAwesome";
	}

	.main-navigation-responsive ul > li > .sub-menu > li > .sub-menu > li > .sub-menu a{
		padding: 0 60px;
	}

	.main-navigation-responsive ul > li > .sub-menu > li > .sub-menu > li > .sub-menu a:after{
		padding: 0 20px;
	}
	.caption-title{
		margin-top: 25px
	}

	.slider-image-container{
		display: none;
	}

	.feature-post-wrap, .service-post-wrap{
		width: 47%;
	}

	.widget_accesspress_basic_icon_text{
		width: 47%;
	}

	#toggle-container, #featured-page-container, #testimonial-container,
	.testimonials-wrap .testimonial-image-wrap, .testimonial, #services-container,
	.featured-footer,.copyright-info, .cta-desc-wrap, .footer-socials{
		float: none;
		margin-left: 0;
		width: 100%;
	}

	#featured-page-container{
		margin: 30px 0 0 0;
	}

	.ap-container #testimonial-container h3.widget-title {
		text-align: center;
	}

	.testimonial {
		margin-top: 15px;
		text-align: center;

	}

	.service-post-wrapper-block {
		margin: 0 0 0 -3%;
	}

	.testimonial-image-wrap, .cta-btn-wrap, .footer-socials{
		margin-right: 0;
	}

	.service-post-wrap {
		margin-bottom: 30px;
	}

	.copyright-info, .footer-socials{
		text-align: center;
	}

	.cta-btn-wrap{
		float: none;
		width: 22%;
	}

	/*--------- Blog --------------*/
	.both-sidebar #primary-wrap #primary, .left-sidebar #primary,
	.both-sidebar #secondary, .left-sidebar #secondary.secondary-left, 
	.right-sidebar #secondary, .both-sidebar #primary-wrap, .right-sidebar #primary,
	.both-sidebar #primary-wrap #secondary.secondary-left{
		float: none;
		width: 100%;
		margin-bottom: 30px;
	}

	.both-sidebar #secondary, .left-sidebar #secondary.secondary-left, 
	.right-sidebar #secondary{
		margin-bottom: 0;
	}

	/*----------- Contact Us-----------*/
	.map-container iframe {
		width: 100%;
		float: none;
		margin-right:0;
		height: auto;
	}

	.form-container{
		width: 100%;
		float: none;
	}

}


/*----- Landscape Phones to Potrait tablet and Down----- */
@media(max-width: 640px){

	.header-text-only  .site-branding, .header-text-logo  .site-branding,
	.header-text-only  .right-top-head, .header-text-logo .right-top-head ,
	.header-text-only  .social-icons-head ul, .header-text-logo  .social-icons-head ul,
	.header-text-logo .social-container{
		float: none;
		text-align: center;
	}

	.header-text-only  .site-branding, .header-text-logo .site-branding{
		margin-bottom: 15px;
	}

	.header-text-only  .right-top-head .call-us, .header-text-logo .right-top-head .call-us,
	.header-text-only .social-container{
		text-align: center;
	}


}

@media(max-width: 580px){

	.slider-image-container, .slider-caption-container {
		float: none;
		margin: 0 auto;
		width: 100%;
	}

	.slider-caption-container {
		width: 100%;
		margin-top: 35px;
	}

	.caption-title{
		line-height: 30px;
	}

	.slide_readmore-button{
		margin-top: 10px;
	}

	.icon-text-block-wrapper, .feature-post-wrap-block, .service-post-wrapper-block{
		margin: 0 0 0 0;
	}

	.icon-text-block-wrapper .widget {
		margin-bottom: 7%;
	}

	.widget_accesspress_basic_icon_text,
	.feature-post-wrap, .service-post-wrap {
		margin-left: 0;
		width: 100%;
	}

	.cta-desc-wrap, #featured-page-container {
		text-align: center;
	}

	.cta_title {
		margin-bottom: 10px;
	}

	.cta-btn-wrap {
		margin: 30px auto 0;
		width: 32%;
	}

	.feat-page-content{
		margin: 20px 0 35px;
	}

	#services-container h3.widget-title {
		margin-bottom: 0;
		text-align: center;
	}

	/*-------------- Blog------------*/
	.category-blogs .blog-feature-image{
		display: block;
		float: none !important;
		margin: 16px 0px 0 0 !important;
		width: 100%;
	}



}

/*----- Landscape phones and Down -----*/
@media(max-width: 480px){
        .menu-trigger span{
            margin-bottom: 2px;
        }
        .menu-trigger{
            padding: 14px 12px;
            width: 41px;
            height: 37px;
        }
        .go-to-page {
            float: left;
            display: block;
            width: 50%;
            line-height: 35px;
            font-size: 15px;
            padding-left: 25px;
        }
	.header-text-logo .header-logo-container{
		display: block;
		margin-right: 0;
		margin-bottom: 10px;
	}

	.boxed-layout .header-text-only .header-text-container h1.site-title{
		border-right: none;
		margin-right: 0;
		padding-right: 0;
		display: block;
	}

	.entry-footer-wrapper {
		width: 100%;
	}

	article.hentry .entry-footer .readmore {
		display: block;
		float: none;
		margin: 20px 0 10px;	
	}

	.error-404 .page-title .oops{
		font-size: 160px;
	}

}

@media(max-width: 360px){

	.header-logo-only .site-branding,
	.header-logo-only .right-top-head, .header-logo-only .social-icons-head ul,
	.header-logo-only .social-container {
		float: none;
		text-align: center;
	}

	.header-logo-only .right-top-head .call-us{
		text-align: center;
	}

	.header-text-only .header-text-container h1.site-title{
		border-right: none;
		margin-right: 0;
		padding-right: 0;
	}

	.caption-title{
		font-size: 22px;
                text-align: left;
	}
        .left50 h4 {
            font-size: 15px;
        }

	.caption-description h2{
		font-size: 22px;
	}

	.slide_readmore-button{
                left: 25px;
                margin-bottom: 10px;
	}
        .slider-caption-container {
            background-size: 100% 75px;
            padding-bottom: 60px;
        }

	.error-404 .page-title .oops {
		font-size: 100px;
	}

	.error-404 .page-content .err{
		width: 100%;
		height: 342px;
		background-size: 100%;
		padding-right: 90px;
		padding-top: 60px;
	}
	.error-404 .page-content .err .err-404 {
		font-size: 65px;
	}

	.error-404 .error{
		font-size: 30px;
	}

}


/*----- Landscape Phones -----*/
@media(max-width: 320px){
    .feature-post-thumbnail img {
        display: none;
    }

	.copyright-info{
		font-size: 12px;
	}

	.error-404 .page-content .err{
		padding-right: 78px;
		padding-top: 45px;
	}
        .footer-mailing-section .ap-container {
/*            margin-left: 25px;
            margin-right: 25px;*/
        }
        .footer-mailing-section .mc4wp-form input[type="submit"] {
        width: 83%;
    }
    .footer-mailing-section .mc4wp-form input[type="text"], .footer-mailing-section .mc4wp-form input[type="email"] {
        width: 83%;
    }
    #footer-menu li:first-child::before{
        content: "";
    }
    .copyright-info {
        line-height: 18px;
    }
    .copyright-info span{
        display: block;
    }
    .feature-post-wrap a h2 {
        font-size: 19px;
    }
    .feature-post-wrap a h2 {
        height: 60px;
        padding: 14px 5px 19px;
    }
    #why-savant div.why-savant-bottom {
        padding: 0 25px;
    }
    
    .welcome {
        font-size: 16px;
        font-family: Source Sans Pro Semibold;
    }
    p{
        font-size: 15px;
        text-align: left;
    }
    .right-top-head .call-us {
        font-size: 18px;
    }
    .header-logo-container h1 img {
    width: auto;
    }
    .footer-mailing-section p{
        text-align: center;
    }
    
}